
.et-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    -webkit-box-align: left;
    -ms-flex-align: left;
    align-items: left;
    height: 100vh;
    position: relative;
    background: #fff;
}
/*.et-slide h1 {
    font-size: 3rem;
    margin: 0;
    letter-spacing: 1rem;
}

.et-slide h3 {
    font-size: 1rem;
    letter-spacing: 0.3rem;
    opacity: 0.6;
}*/
.et-hero-tabs-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    /*position: absolute;*/
    bottom: 0;
    width: 31%;
    height: 40px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    background: #fff;
    z-index: 10;
}
.et-hero-tabs-container--top {
    position: fixed;
    top: 0;
}
.et-hero-tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    color: #000;
    letter-spacing: 0.1rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.et-hero-tab:hover {
    color: white;
    background: rgba(102, 177, 241, 0.8);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.et-hero-tab-slider {
    position: absolute;
    bottom: 0;
    width: 0;
    height: 6px;
    background: #66B1F1;
    -webkit-transition: left 0.3s ease;
    transition: left 0.3s ease;
}